Sciral Consistency Icon

sciral.com

Welcome to Sciral Consistency

Sciral Consistency is the unique application that picks up where calendars and to-do lists leave off. Use Consistency to keep track of tasks that repeat at semi-regular intervals, and provide you with visual feedback on how "consistent" you're staying with these important, yet often overlooked tasks.

To learn more about what you can do using Sciral Consistency, click a topic to the left. You'll find answers to your questions, solutions to common problems, and information about what you can do.


About Scrial Consistency

About Sciral Consistency

Here's a summary of what you can do with Sciral Consistency. To learn more about Sciral Consistency, search Sciral Consistency Help and visit the Sciral website.

What is Sciral Consistency?

Calendars are great for keeping track of tasks where you need to coordinate with others by setting fixed times and intervals.

To-do lists are great for keeping track of tasks that you will do once, and that you need to keep in order by priority.

But there's another class of activities for which neither traditional calendars nor to-do lists are optimal. If you already use a calendar and a to-do list, you're probably trying to wedge these tasks into those tools, without realizing that they really call for a new kind of tool. Sciral Consistency is that tool.

What kinds of tasks should I manage with Sciral Consistency?

The kinds of activities or tasks you use Sciral Consistency for share a number of attributes:

  • They don't have deadlines or rigid time intervals associated with them.
  • In order to gain and retain their benefits, you must perform them on a regular basis over a long period of time.
  • The ideal amount of time that elapses between completions of a particular task are unique to that task. To gain the maximum benefit you shouldn't do them too frequently or infrequently.
  • They can be carried out by you with minimal or no coordination with other people.
  • They are often "routine" tasks for which you have not firmly established a habit of carrying them out as second nature.
  • They are (in the words of Stephen Covey) "important, but not urgent."

In addition, feedback on how consistently you're performing each of these tasks is critical to evaluating how well you're supporting your core values on a long-term basis.

Some simple examples are watering your plants or physical exercise. If you don't water your plants, say, every 3-4 days, they start to die. If you don't exercise every few days, your body won't stay in good shape.

If you water your plants or exercise as consistently as you breathe, you probably don't need Sciral Consistency for those tasks. But if you examine your life, you may find a surprising number of activities unique to you in both your personal and professional life that could benefit from more Consistency.

What are some other uses of Sciral Consistency?

Our customers come up with a variety of creative ways to use Sciral Consistency, including:

  • A simple class attendance book.
  • A tool to help their kids stay on top of their household chores.
  • A way to keep track of a list of friends and when they last visited with them.

How Does Sciral Consistency Work?

Each Sciral Consistency document is a matrix similar to a spreadsheet where each row is a task you want to do consistently, and each column is a calendar day. At the intersection of each row and column is a cell that is marked and color coded depending on whether you completed the task that day, and whether the task was pre-due, due, or overdue on that day.

You can keep multiple documents open simultaneously, each containing different classes of activities— for instance you can keep the tasks you do at home in one document, and the tasks you do at the office in another.


What's New in Version 1.1?

Improved Document Handling

  • Document windows are now opened at their last size and position.
  • In the Preferences dialog you can now choose whether a new untitled document is created when the application starts up.
  • In the Preferences dialog you can now choose whether the same documents that were open when you last quit will be automatically re-opened.
  • In the Preferences dialog you can now choose whether your open documents will be saved automatically after a short period of inactivity.

Longer Time Horizons

  • Task target ranges are no longer limited to up to 120 days— you can now make target ranges that repeat as far apart as 1000 days.
  • Document windows now look ahead 120 days instead of the previous 60 days.

Numerical Countdown

  • In the new View menu are commands that let you display a "countdown" of days remaining until each task becomes overdue (or for overdue tasks, the number of days overdue.) The countdown can be displayed for days in the past, the present days, days in the future, or any combination.

Flexible Task Start Dates

  • When creating a new task, you can set the date on which the task will start recording. This date can be in the past or the future.
  • At any time, the start date of one or more selected tasks can be changed to a different date. If the date is in the past, more days will be added before the previous beginning of the task. If in the future, days will be removed from the task as necessary.

Sort Tasks by Various Criteria

You can now easily place tasks in order...

  • ...by name (alphabetically)
  • ...by due date (when the task becomes overdue)
  • ...by priority (which tasks are most urgent)
  • ...by consistency (which tasks need a better track record).

Eligible Tasks Now Highlighted

  • Each task that is either due or overdue and not completed for the current day has a colored bullet next to it. This makes it easy to review the tasks you need to do today.

More Ways to Quickly Mark Tasks Complete

  • Alt-clicking the summary bullet to the left of a task marks the task complete.
  • Pressing the space bar with one or more tasks selected causes them all to be marked complete.


Registration

The first time you run Sciral Consistency, it will inform you that you do not have a Registration Key, and give you the choice of running the product for free (unregistered) with some limitations, purchasing a Registration Key, or entering a Registration Key you have purchased.

You can always find the registration options by selecting the Consistency > Registration... menu command.


Managing Documents

Working With Documents

You can have as many Sciral Consistency documents open at one time as you wish. You may wish to keep different categories of tasks in each document— for example, one document for tasks you do at work, and one for tasks you do at home.

Use the commands in the File menu to create new documents and save documents you have modified. Sciral Consistency documents are saved with a .consis extension.

Each open document is listed in the Window menu.

Each document you had open recently can be re-opened from the File > Open Recent menu.

When you start Sciral Consistency, an empty document will be created for you. This behavior can be modified in Preferences.

Sciral Consistency will re-open the documents you had open the last time you quit. This behavior can be modified in Preferences.

In Preferences, you can choose to have Sciral Consistency automatically save your documents after a short period of inactivity.

50 levels of undo and redo are supported for all actions that modify documents.

Note: Unregistered users are limited to two open documents at a time.


Working with Tasks

Tasks are things you want to accomplish on a flexible, yet regular basis. Follow these instructions to create or manipulate tasks in your Sciral Consistency documents.

To create a task, select the Task > New Task (Ctrl + T). A dialog will appear that lets you:

  • Name the task.
  • Decide whether the target range for the task task is "active" (the default) or "inactive." Active target ranges include a range of days (for example, 3 to 5 days) during which a task is considered "due". Before the target range the task is considered "pre-due" and after the target range it is considered "overdue." Inactive ranges are used when you just want to keep track of how often something happens, and don't wish to specify a specific range of "due" days.
  • If you've specified that the target range is "Active", then specify the task's target day range, that is the range of time (in days) during which the task will be considered "due."
  • Specify the Task Start Date, which is the date on which you want to start keeping track of the task. This date is the current date by default, but can be set in the past or the future.

You can use the other commands in the Task menu to modify or delete selected tasks.

You can select a task by clicking on its name.

You can rename an existing task by double-clicking or option-clicking its name.

You can select multiple tasks by command-clicking to toggle a task and shift-clicking to extend the selection.

You can cut, copy, and paste tasks between documents.

If you copy one or more tasks and then paste into a text document in another application, only the task names will be pasted. This is intended to facilitate the creation of daily to-do lists.

You can drag selected tasks within a document to re-order them, or to another document to copy them. You can also drag the names of the selected tasks into a text document.

Note: Unregistered users are limited to five tasks in each document.


About Days

Sciral Consistency color-codes the calendar dates that label the columns as follows:

Purple | a day in the past
Gold | today
White | a day in the future

If you scroll a document horizontally, you can always bring back today's column by selecting Go to Today (Ctrl + G) from the Window menu.

Note: The gold-labeled day representing "today" advances at midnight, so if you stay up past midnight and want to enter the day's completions, make sure you enter them for the proper day.


Working with Completions

A black circle called a "bullet" ("•") appears in each cell where you performed the given task on the given day. When you toggle a completion, you'll notice that the color coding for the day and those that follow changes. The color coding is described in Target Range Color Coding.

If a task is due or overdue today, and has not yet been completed, the space to the left of the task name will contain a green, yellow, or red bullet to highlight its status.

To tell Sciral Consistency that you have performed a task on a given day, you may do any of the following:

  • Click the cell to select it, then press Return, Enter, or the Space Bar to toggle the completion.
  • Alt-click or double-click the cell.
  • Select one or more task names, then press Space Bar to toggle today's completion for the selected task(s).
  • Alt-click or double click the space to the left of the task name where the colored bullet appears.

You can navigate the cell selection using the arrow keys.

Note: If you turn on a completion for a date that is in the future, the bullet will appear dimmed (gray).


Target Range Color Coding

The background of each cell is colored depending on a number of factors. The basic coding is as follows:

Blue | the given day is before the target range.
Green | the given day is in the target range.
Yellow | the given day is the last day of the target range, and has not been completed.
Red | the given day is after the target range.

Additionally, the cells may be brightly or dimly colored. You don't need to memorize the descriptions below — playing with the program should be sufficient to learn what the brightnesses mean.

  • Cells are always dimly colored in the future.
  • Blue cells are dim in the past and present, except when they have been marked complete. A lot of bright blue blocks for a given task means you may need to cut back on it, or re-evaluate its proper target range.
  • Green cells are dim in the past, except when they have been marked as complete. They are also bright in the present, to remind you that they are eligible for completion. A lot of bright green blocks in the past means you're staying consistent with your tasks as you've defined them — good work!
  • Yellow cells are dim in the past and bright in the present to remind you that if you don't complete the task today then it will be considered overdue. Yellow cells turn green when the task is completed on that day.
  • Red blocks are bright in the present or past, regardless of whether they have been marked complete. This means that if you do not perform a task consistently, you will see a lot of bright red cells for that task. Rows of bright red blocks are called skids, and signal the need to re-dedicate oneself to the task, re-evaluate its target range, or re-consider whether you really want to stay consistent with it at all.
  • Cells controlled by inactive ranges have a dim gray background.
  • Cells for days before you created the task are white.


Editing a Target Range

You'll notice that the cell for the first day of a task (the day it was created) contains a small white square. This square represents the target range for the task.

To modify the target range, first select the cell with the square or any cell after it (but before another one with a square), then select Task > Edit Target Range. A dialog will appear allowing you to modify the target range or change whether it is active or inactive. You can also access the Edit Target Range command by right-clicking the cell.


Multiple Target Ranges On A Single Task

Sometimes what it means to be consistent with a particular task changes over time. For instance, if you decide to get serious about your exercise routine and start going to the gym approximately every 1–2 days instead of every 3–4 days like you were, you will probably want to keep a single "Go to gym" task. But if you simply edit the target range on the task's first day to be 1–2 days, it will turn most of your pre-existing green cells red for that task. Instead, you can create a new target range that applies from a given date forward.

Select the cell where you want the new target range to start, and then select Task > New Target Range. A dialog will appear allowing you to specify the new target range, and the selected cell will then bear a small white square so you know a new target range took effect on that day.

You can delete any target range for a task (except the very first) by selecting the cell containing the white square, then selecting Task > Delete Target Range.

You can also right-click any cell to display a contextual menu that will let you add, edit, and delete target ranges.

If you want to quickly review a task's target ranges, first select any cell in that task, then press Ctrl + ← and Ctrl + → to navigate among the days where each target range takes effect.


The Countdown

The View menu contains commands that let you display a numerical countdown that helps you gauge each task's priority. For tasks with active target ranges, the countdown reaches zero on the last day before the task is considered overdue (this is the day the task turns yellow). Once a task is overdue, the countdown actually counts up to show the number of days the task is overdue. For tasks with inactive target ranges, the countdown simply shows the number of days since the task was last marked complete.

Turn on the countdown by selecting any combination of the three options in the View menu:

  • Show Countdown for Past Dates (Ctrl + 1)
  • Show Countdown for Present Date (Ctrl + 2)
  • Show Countdown for Future Dates (Ctrl + 3)

The countdown settings are saved with the document.


Sorting Tasks

You can easily sort a document's tasks to make it easier to understand your priorities and performance.

The Task menu's Sort All Tasks submenu provides four ways to sort a document's tasks. If you want to see the effect of a sort, but want to easily go back to the sort order you had previously, simply use the Undo command (Ctrl + Z).

  • by Name (Ctrl + Shift + N) puts the tasks into alphabetical order.
  • by Due Date (Ctrl + Shift + D) puts the tasks that are closest to being overdue (or which are overdue by the most number of days) higher in the list. This method of sorting only considers past days, and does not consider whether you have marked a task complete on the current day.
  • by Priority (Ctrl + Shift + P) puts the tasks in order with the most urgent tasks at the top. Urgency is determined both by whether a task has been completed today (tasks that have been completed are no longer urgent) and how close the task is to being overdue, taking into account the number of days in its target range. The easiest way to understand this is to imagine two tasks, the first which has a target range of 3-5 days and the second which has a target range of 2-10 days. If both tasks are overdue by two days, which should be considered more urgent? The answer is the task with the 3-5 day target range, because you chose a tighter time frame in which it should be accomplished. If you had sorted the list by Due Date (above), then either of these two tasks may have come out on top, but when sorting by Priority, the 3-5 day task will always come out on top if both tasks are exactly two days late. The task with the 2-10 day target range could still come out on top if it were considerably more overdue than the task with the 3-5 day range.
  • by Consistency (Ctrl + Shift + C) considers your track record at accomplishing each task, and puts them into order with the tasks with the least consistent histories at the top of the list. The ranking considers the task's last 60 days, or 3 times the maximum number of days in a task's cycle, whicever is greater. For instance, a task that currently has a 3-5 day target range is evaluated for consistency over its last 60 days, while a task that has a 10-50 day target range is evaluated for consistency over its last 150 (3 x 50) days. Sorting by Consistency is most accurate when there is more historical information to work with, so tasks that have recently been added may come out near the top of the list simply because they don't have as much data to consider.

In all cases, tasks with inactive target ranges are sorted near the bottom of the list, and are put into order by number of days since the last recorded completion.


Changing Task Start Dates

After a task has been created, you may wish to change the date at which Sciral Consistency begins recording it.

  • You may realize that you have historical information you need to enter before the start date you gave when you created the task.
  • You may decide to purge old dates and just keep more recent information.

Sciral Consistency makes these tasks easy to carry out:

  • Select one or more task names in the document.
  • Select Task > Change Start Date of Selected Tasks.
  • Enter the date you want the task(s) to start in the dialog that appears then click OK.


Frequently Asked Questions

Q. Why don't I have any green cells showing? Ideally, I'd like to work out on alternate days (Mon/Wed/Fri) and don't understand how to implement that. I'm using a target range with both minimum and maximum days set to 3.

A. You don't see any green cells because the last day of the target range is always yellow until you mark it as completed, when it turns green. In this case the 3-3 day target range has only one day in it—its first and last day. So it is yellow. Once you have done several workouts on the third day you will see a series of green cells, each with two blue cells between them. But you may want to give yourself a little more flexibility, say 2-3 days, 3-4 days, or 2-4 days. Sciral Consistency is not designed with rigid "M/W/F" type schedules in mind—it's designed more to encompass issues like, "What's the minimum number of recovery days my body needs between workouts?" And, "What's the maximum number of days between workouts in order to not lose the benefits of working out?" If you decide that you have the constitution to work out every day, and you start to feel flabby if you don't work out for four days, then you would chose a 1-4 day target range. But if you feel like you should rest for at least a day between workouts, you would choose 2-4 days.

Q. Where do I send bug reports and suggestions?

A. Send them to support@sciral.com. Registered users may also get help on product installation or use by writing to this address. Be sure to include your Registration Key in correspondence requesting support.

Q. Is there an online community of Sciral Consistency users?

A. Yes! Simply visit the Sciral forums at sciral.com/forums, and you'll find the latest news and helpful people.

Q. What is Sciral?

A. Sciral is a company devoted to producing a line of innovative Computer-Aided Life Management (CALM™) products. Our web site is at sciral.com.

Q. How is "Sciral" pronounced?

A. Sciral is pronounced starting like "science" and ending like "spiral."


License Agreement

This is a copy of the License Agreement that is presented when the Software is first run.

LICENSE AGREEMENT
(Sciral Consistency)

THIS IS A LEGAL AGREEMENT between you (either an individual or an entity) and Arciem LLC D.B.A. Sciral ("Sciral"). By clicking on the "Agree" button, you are agreeing to be bound by the terms and conditions of this License Agreement. If you do not agree to the terms and conditions of this License Agreement, do not click on the "Agree" button.

1. Grant of Limited License.

Sciral grants to you the non-exclusive right to use Sciral software program, Sciral Consistency (the "Software").

2. Copyright.

The Software is owned by Sciral and is protected by United States copyright laws and by international treaty provisions. You should therefore treat the Software like any other copyrighted material (such as for example, books or musical recordings). Among other things, copyright laws prohibit you from making derivative works of the Software. You may, however, make copies of the Software, provided that you not copy the Registration Key (see Section 3(a) below).

3. Other Restrictions.

(a) You may use the full functionality of the Software by purchasing a Registration Key at http://sciral.com/purchase/. The Registration Key unlocks the Software's full functionality. You may make a copy of the Registration Key for backup purposes, but you may not disseminate the Registration Key to others. Each Registration Key you purchase grants you the non-exclusive right to use the Software's full functionality on either 1) a single home computer in a single family dwelling (a single Registration Key may be shared among immediate family members), or 2) an individual member or employee of a commercial, governmental, or other organization (a single Registration Key may NOT be shared among members or employees.)

(b) You may modify, reverse-engineer, decompile, or disassemble the Software. However, you may not do so for the purpose of disabling or otherwise circumventing the Registration Key system or for the purpose of circumventing any of the terms of this License Agreement or any other provision of law.

(c) You may not claim that the Software is yours, and you may not use the names Sciral or Arciem LLC to endorse or promote products derived from the Software without prior written permission.

(d) You must use the Software at all times in a manner that is consistent with the software licenses granted to you by other companies that have provided software for your computer. For example, Sciral Consistency is designed to be used with the Mac OS X operating system, and so you may not use Sciral Consistency in a manner inconsistent with the Mac OS X license agreement between you and Apple Computer, Inc.

4. Disclaimer of Warranties and Limitation of Liability.

THE SOFTWARE IS PROVIDED "AS IS," WITHOUT WARRANTY OF ANY KIND. SCIRAL FURTHER DISCLAIMS ANY IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE SOFTWARE REMAINS WITH YOU. SHOULD THE SOFTWARE PROVE DEFECTIVE, YOU (AND NOT SCIRAL) ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING OR REPAIR.

IN NO EVENT SHALL SCIRAL OR ANYONE ELSE INVOLVED IN THE CREATION, PRODUCTION, MARKETING, DISTRIBUTION, OR DELIVERY OF THE SOFTWARE, BE LIABLE FOR ANY DAMAGES WHATSOEVER; INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, FOR BUSINESS INTERRUPTION, FOR LOSS OF BUSINESS INFORMATION, OR FOR OTHER MONETARY LOSS, ARISING OUT OF THE USE OF THE SOFTWARE OR THE INABILITY TO USE THE SOFTWARE, EVEN IF YOU HAVE BEEN NOTIFIED OF THE POSSIBILITY OF SUCH DAMAGES.

IN NO EVENT SHALL SCIRAL BE LIABLE FOR ANY SPECIAL, INDIRECT, OR CONSEQUENTIAL DAMAGES, OR FOR ANY DAMAGES WHATSOEVER, WHETHER IN A CONTRACT ACTION, NEGLIGENCE OR OTHER TORT ACTION, OR OTHER CLAIM OR ACTION, ARISING OUT OF, OR IN CONNECTION WITH, THE USE OR PERFORMANCE OF THE SOFTWARE OR DOCUMENTS AND OTHER INFORMATION PROVIDED TO YOU BY SCIRAL, OR IN THE PROVISION OF, OR FAILURE TO PROVIDE, SERVICES OR INFORMATION.

Because some states of the United States and some countries do not allow the exclusion or limitation of the liability for consequential or incidental damages, the above disclaimer may not apply to you. Any warranties that by law survive the foregoing disclaimers shall terminate ninety (90) days from the date you downloaded or otherwise received the Software.

5. Your Warranty to Sciral.

You warrant that all individuals having access to the Software will observe and perform all the terms and conditions of this License Agreement. You shall, at your own expense, promptly enforce the restrictions in this License Agreement against any person who gains access to your copy of the Software (i.e. the copy you download or otherwise received or any other copy you have made from that copy) and/or rightfully purchased Registration Key(s) with your permission or while your employee and who violates such restrictions, by instituting and diligently pursuing all legal and equitable remedies against him or her. You agree to immediately notify Sciral in writing of any misuse, misappropriation or unauthorized disclosure, display or copying of the Software and/or Registration Key(s) that may come to your attention.

6. Terms of Service.

When you download the Software or use the Software's built-in feature to check for software updates, Sciral servers will automatically log certain non-personal information from your computer, information such as your IP address. If you desire to purchase a Registration Key, we or our designated payment collection representatives require that you provide certain billing information that is personal to you ("Personal Information"). That Personal information includes your name, address and credit card number and may also include other information such as your e-mail address. If we collect the Personal Information, after we have received payment from your credit card company, we save only the last five digits of your credit card for identification purposes. Our designated payment collection representatives may have different policies on what Personal Information they save and under what conditions, and you agree to understand and agree to their policies before making your purchase.

To the extent Sciral may access Personal Information, Sciral will not transmit Personal Information voluntarily to any third party without your express consent. Your Personal Information remains in your full control.

Sciral may, on occasion, use your IP address to help diagnose problems with our server and to administer its website. Sciral may provide aggregate statistics about our customers, traffic patterns, and related site information to reputable third-party vendors. In this process, the information that Sciral collects remains anonymous to third parties. Sciral may derive general information from your Personal Information and web usage. Sciral will not voluntarily disclose, sell or trade your Personal Information to any third party without your consent.

7. Export Control Laws.

You agree to comply with all laws, rules and regulations applicable to the export of the Software. Specifically, you shall not export, re-export or transship the Software, or the direct product thereof, in violation of any United States laws and regulations which may from time to time be applicable. None of the Software or underlying information or technology may be downloaded or otherwise exported or re-exported (i) into, or to a national or resident of, Cuba, Iran, Iraq, Libya, North Korea, Sudan, Syria or any other country to which the U.S. has embargoed goods; or (ii) to anyone on the U.S. Treasury Department's list of Specially Designated Nationals or the U.S. Commerce Department's Table of Denial Order. By downloading or using the Software, you are agreeing to the foregoing and you are representing and warranting that you are not located in, under the control of, or a national or resident of any such country or on any such list.

8. Injunctive Relief.

Because of the unique nature of the Software, you understand and agree that Sciral will suffer irreparable injury in the event you fail to comply with any of the terms of paragraph 3 of this License Agreement and that monetary damages may be inadequate to compensate Sciral for such breach. Accordingly, you agree that Sciral will, in addition to any other remedies available to it at law or in equity, be entitled to injunctive relief, without posting a bond, to enforce the terms of this Agreement.

9. Termination.

You may terminate this Agreement at any time. Sciral may immediately terminate this License Agreement if you breach any representation, warranty, agreement or obligation contained or referred to in this License Agreement. Upon termination, you must dispose of the Software and all copies or versions of the Software by destroying the Software. The provisions of Sections 3, 4, 5, 6, 7, 8 and 10 of this License Agreement shall survive termination of this Agreement.

10. Miscellaneous.

If any litigation is brought to enforce this License Agreement, or arises out of this License Agreement, the prevailing party shall be awarded its reasonable attorneys' fees together with expenses and costs incurred in such litigation. This Agreement shall be governed by the laws of the State of California, but not including the 1980 United Nations Convention on Contracts for International Sale of Goods. Venue for any action under this Agreement shall be in Los Angeles, California. You consent to the personal jurisdiction of the courts of such venue. This License Agreement is the complete agreement between Sciral and you and supersedes all prior agreements, oral or written, with respect to the subject matter hereof.

11. U.S. Government Restricted Rights.

The Software is provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of The Rights in Technical Data and Computer Software clause at 48 CFR § 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software -- Restricted Rights 48 CFR § 52.227-19, as applicable. Manufacturer is Arciem LLC D.B.A. Sciral, 157 N. Glendora Ave. Ste. 209, Glendora, CA 91741.

If the Commercial Computer Software Restricted Rights clause at 48 CFR § 52.227-19 or its successors apply, the Software constitutes restricted computer software as defined in that clause and the Government shall not have the license for published software set forth in subparagraph (c)(3) of that clause.

The Software (i) was developed at private expense, and no part of it was developed with governmental funds; (ii) is a trade secret of Sciral for all purposes of the Freedom of Information Act; (iii) is "restricted computer software" subject to limited utilization as provided in the contract between the vendor and the governmental entity; and (iv) in all respects is proprietary data belonging solely to Sciral.

COPYRIGHT NOTICE. Copyright (c) 2005 Arciem LLC D.B.A. Sciral, 157 N. Glendora Ave. #209, Glendora, CA 91741. All rights reserved. Any rights not expressly granted in this License Agreement are reserved.

TRADEMARKS. "Sciral" and "Sciral Consistency" are either trademarks or registered trademarks of Arciem LLC D.B.A. Sciral.


Welcome to Sciral Consistency

Copyright © 2005 Sciral
All rights reserved.

Design and Mac OS X Version | Robert McNally
Windows Version | Joe Pearce
Testing and Suggestions | Kee Nethery, Linda Pahl, Joe Pearce, Aaron Rincover

Dedication

To my wife Rebecca and my sons Bevan and Auryn, with all my love. —Robert


Installing and Uninstalling the Software

Installation

If you are reading these instructions, then you have probably already installed Sciral Consistency correctly.

If you haven't installed the program yet, you can do so by double-clicking on the Setup application that should be in the same folder as this help file. The setup application will be named either sciral_consistency or sciral_consistency.exe. If there is no such file, then you will need to download the Sciral Consistency installation software from the Sciral Consistency web site.

Uninstalling the Software

You can uninstall Sciral Consistency by opening the Add/Remove Programs control panel, selecting "Sciral Consistency" from the list, and then clicking the "Add/Remove" button. You will be asked to confirm that you want to uninstall Sciral Consistency.